ALTER TABLE ARTEFACT_ANNOTATION ADD CONSTRAINT FK_ART_ANN_ANN FOREIGN KEY(ANN_ID) REFERENCES ANNOTATION(ANN_ID) ON DELETE CASCADE
;
ALTER TABLE ARTEFACT_ANNOTATION ADD CONSTRAINT FK_ART_ANN_ART FOREIGN KEY(ART_ID) REFERENCES ARTEFACT(ART_ID) ON DELETE CASCADE
;
